Bug 119517 - [PATCH] emulators/fuse: update to 0.9.0, take maintainership
Summary: [PATCH] emulators/fuse: update to 0.9.0, take maintainership
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Thomas Abthorpe
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-01-10 04:00 UTC by Yuri Pankov
Modified: 2008-02-09 02:20 UTC (History)
0 users

See Also:


Attachments
fuse-0.9.0.patch (8.83 KB, patch)
2008-01-10 04:00 UTC, Yuri Pankov
no flags Details | Diff
fuse-0.9.0.patch (8.67 KB, patch)
2008-01-27 15:28 UTC, Yuri Pankov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yuri Pankov 2008-01-10 04:00:02 UTC
- Update to 0.9.0
- Remove all UI options except GTK2 (much nicer than others and most usable)
	(objections are welcome)
- Take maintainership

Removed file(s):
- files/patch-compat.h
- files/patch-log2.c
- files/patch-osssound.c
- files/patch-svgadisplay.c
- files/patch-svgakeyboard.c
- files/patch-svgakeysyms.c

Generated with FreeBSD Port Tools 0.77
Comment 1 Yuri Pankov 2008-01-10 04:09:21 UTC
Depends on ports/119514


Yuri
Comment 2 Yuri Pankov 2008-01-27 15:28:48 UTC
Update:

- unconditionally depend on security/libgcrypt
Comment 3 Thomas Abthorpe freebsd_committer 2008-02-08 20:20:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tabthorpe

I'll take it.
Comment 4 dfilter service freebsd_committer 2008-02-09 02:13:37 UTC
tabthorpe    2008-02-09 02:13:31 UTC

  FreeBSD ports repository

  Modified files:
    emulators/fuse       Makefile distinfo pkg-plist 
  Removed files:
    emulators/fuse/files patch-compat.h patch-log2.c 
                         patch-osssound.c patch-svgadisplay.c 
                         patch-svgakeyboard.c patch-svgakeysyms.c 
  Log:
  - Update to 0.9.0
  - Remove all UI options except GTK2
  - Pass maintainership to submitter
  
  PR:             ports/119517
  Submitted by:   Yuri Pankov <yuri.pankov gmail.com>
  
  Revision  Changes    Path
  1.12      +20 -52    ports/emulators/fuse/Makefile
  1.6       +3 -3      ports/emulators/fuse/distinfo
  1.2       +0 -11     ports/emulators/fuse/files/patch-compat.h (dead)
  1.2       +0 -18     ports/emulators/fuse/files/patch-log2.c (dead)
  1.3       +0 -18     ports/emulators/fuse/files/patch-osssound.c (dead)
  1.2       +0 -11     ports/emulators/fuse/files/patch-svgadisplay.c (dead)
  1.2       +0 -22     ports/emulators/fuse/files/patch-svgakeyboard.c (dead)
  1.2       +0 -11     ports/emulators/fuse/files/patch-svgakeysyms.c (dead)
  1.5       +3 -2      ports/emulators/fuse/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Thomas Abthorpe freebsd_committer 2008-02-09 02:13:48 UTC
State Changed
From-To: open->closed

Committed. Thanks!